Videos HTML 5 con Explorer

El 27 de junio de 2017




La nueva etiqueta

Pero por ahora solamente algunos navegadores soportan HTML 5 como Firefox 3.6, Chrome y Safari, y como casi siempre Internet Explorer no soporta HTML 5, pero podemos hacer que lo soporte gracias a un plugin, lo cual no es lo ideal porque precisamente el no usar plugins es una de las ventajas, para usar este plugin necesitamos instalar los códecs del formato OGG que es de código abierto e instalamos los de Xpih.org codecs y eso es todo ya que te instala el plugin.





Las cookies nos permiten ofrecer nuestros servicios. Al utilizar nuestros servicios, aceptas el uso que hacemos de las cookies Saber más.